@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
body {
	zoom: 1;
	-moz-transform: scale(1);
}


/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	min-width: 400px; /* Sets the width on a mobile */
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content {
	margin: 0.5em 0.5em !important;
}
#content.fixed {
    margin-top: 9.0em !important; /* Just with Nav 'top: 2.875em;' with Branding top:8.0em; */
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

/*@media only screen and (min-width: 480px) {*/
@media only screen and (max-width: 480px) {
.gridContainer {
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content {
	margin: 0.5em 0.5em;
}
#branding #page-logo {
	width: 4em !important;
}
#branding.fixed #page-logo {
	width: 4em;
}
#access {
	font-size: 0.8em;
}
[id^=PantryList],
[id^=ShoppingList] {
	max-height: 600px !important;
	overflow: auto;
	margin-top: 0.5em !important;
}
[id^=PantryList] h1,
[id^=ShoppingList] h1 {
  font-size: 1.2em;
  margin: 0.3em;
}
[id^=PantryList] .prod_box_head .content_left,
[id^=ShoppingList] .prod_box_head .content_left {
  width: 28% !important;
  border: none;
}
[id^=PantryList] .prod_box_head .content_right,
[id^=ShoppingList] .prod_box_head .content_right {
  width: 70% !important;
  font-size: 1.1em;
}
[id^=PantryList] .page-size,
[id^=ShoppingList] .page-size {
  font-size: 0.8em;
}
[id^=PantryList] ol li ol,
[id^=ShoppingList] ol li ol {
  font-size: 0.85em;
}
[id^=PantryList] .pantry .check {
  display: block !important;
}
.prod_box {
  min-height: 80px !important;
}
.prod_box_head .pantry img {
	max-width: 2.8em;
}
.prod_box .perServing {
	display: none !important;
}
#site-generator {
  font-size: 0.6em;
  line-height: 1.2em;
  padding: 1em 0.5em;
  text-align: center;
}
.diets div {
  background-size: 4em !important;
  width: 4em !important;
  height: 4em !important;
}
.label-cell {
  min-width: 80px !important;
}
.label-cell h2 {
  font-size: 1.0em;
  margin: 0.7em;
}
.cell .btn {
  padding: 0.8em 1em !important;
}
.input-container {
  min-width: 140px;
  line-height: 1.5em;
  font-size: 1.0em;
  padding: 0.5em 0.5em;
}
.input-container input {
  min-width: 150px;
  font-size: 0.9em;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	max-width: 1232px;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content {
	margin: 0.5em 0.5em;
}
#content.fixed {
    margin-top: 9.0em; /* Just with Nav 'top: 2.875em;' with Branding top:8.0em; */
}
#branding #page-logo {
	width: 80px;
}
#branding.fixed #page-logo {
	width: 80px;
}
}